.actual-course-block {
    display: flex;
    flex-direction: column;
}

.actual-course-block .course-img {
    width: calc(100% + 28px);
    margin-left: -14px;
    margin-top: -14px;
    aspect-ratio: 1;
}

.actual-course-block .arrow {
    margin-right: -14px;
}

.actual-course-block h3 {
    font-size: 22px;
    font-weight: 500;
    min-height: 53px;
}

.actual-course-block .text-area {
    font-size: 16px;
    color: var(--gray2-text-color);
    display: -webkit-box;
    line-clamp: 3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.actual-course-form-format {
    display: grid;
    grid-template-columns: repeat(2, auto);
    margin-top: 22px;
}

.actual-course-form-format .form-format {
    margin-top: 8px;
    font-weight: 500;
}

.slide-actual-course .start {
    color: #4D901D;
    font-weight: 500;
    margin-top: 20px;
}

.actual-course-blocks {
    display: flex;
}

.slick-slider-actual-course.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.actual-course-block {
    margin-right: -20px;
}

.slide-actual-course {
    margin-right: 20px;
    background: white;
    padding: 14px;
    position: relative;
}

.slide-actual-course h3 {
    font-size: 22px;
    font-weight: 500;
    display: -webkit-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-right: 35px;
    margin-top: 14px;
}

.actual-course-form-format span {
    color: var(--gray2-text-color);
    font-size: 16px;
}

.slider-buttons-actual-course {
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 45px;
}

.slider-buttons-actual-course .slick-arrow {
    width: 45px;
    height: 45px;
    top: 0;
    transform: none;
    -webkit-transform: none;
    background-image: var(--chevrone-next);
    background-repeat: no-repeat;
    background-position: center;
    border: 0;
    border-radius: 50%;
    background-color: #F3F3F3;
    cursor: pointer;
}

.slider-buttons-actual-course .slick-arrow-prev {
    left: 0;
    transform: rotate(180deg);
}

.slider-buttons-actual-course .slick-arrow-next {
    right: 0;
    order: 3;
}

.slider-dots-actual-course .slick-new-dots {
    background-color: #F3F3F3;
    height: 8px;
    border-radius: 50px;
    display: none !important;
    align-items: center;
    padding: 0;
    list-style: none;
    margin-top: 30px;
    justify-content: center;
}

.slider-dots-actual-course .slick-new-dots li {
    background-color: #C8C8C8;
    width: 8px;
    height: 8px;
    margin: 0 5px;
    cursor: pointer;
    border-radius: 50%;
}

.slider-dots-actual-course .slick-new-dots li.slick-active {
    background-color: #FF4800;
}

.slider-dots-actual-course .slick-new-dots li button {
    display: none;
}

.label-row {
    width: 100%;
    height: 34px;
    position: absolute;
    top: 0;
    z-index: 10;
    left: 0;
    padding: 0 14px;
    display: flex;
    gap: 8px;
}

.label-block {
    display: flex;
    height: 100%;
    align-items: center;
    background: var(--orange-color);
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    width: max-content;
    padding: 0 10px;
}

.label-block.rating-actual {
    background: white;
    color: black;
    margin-left: auto;
    font-size: 18px;
    gap: 5px;
}

@media (max-width: 780px) {
    .slider-buttons-actual-course {
        display: none;
    }

    .slider-dots-actual-course .slick-new-dots {
        display: flex !important;
    }

    .actual-course-block .course-img {
        width: calc(100% + 20px);
        margin-left: -10px;
        margin-top: -10px
    }

    .actual-course-block .arrow {
        margin-right: -10px;
    }

    .actual-course-block h3 {
        font-size: 18px;
    }

    .slide-actual-course {
        margin-right: 5px;
        background: white;
        padding: 10px;
    }

    .actual-course-block {
        margin-right: -5px;
    }

    .actual-course-block .text-area,
    .actual-course-form-format,
    .actual-course-form-format span,
    .slide-actual-course .start {
        font-size: 14px;
    }

    .slide-actual-course .start {
        margin-top: 14px;
    }

    .actual-course-form-format {
        margin-top: 19px;
    }

    .label-row {
        padding: 0 10px;
    }
}
